
    
    <!DOCTYPE html>
<html>
<head>
<meta charset="gb2312" />
<title><?php echo $page_title ?></title>
<meta name="keywords" content="<?php echo $page_keyword ?>" />
<meta name="description" content="<?php echo $page_discription ?>" />
<link rel="stylesheet" href="<?php echo $templateroot;?>/images/style.css" />
<link rel="stylesheet" href="<?php echo $templateroot;?>/images/er_info.css" />
<!--www.cnmysoft.com -->
</head>
<body>
<?php include($WEBROOT_TEMP."header.php");?>


<div class="a_b">
    <div class="info_lf">
<?php include($WEBROOT_TEMP."left.php");?>
		
		<div class="clear pd8"><img src="<?php echo $templateroot;?>/images/s.gif" /></div>

		
		<div class="balbo">
        
        <?php echo $ggleft;?>

        
</div>
		
	</div>
	<div class="info_rt">


<?php 



if(is_array($sitemapParentdSubCats["item_cats"]["item_cat"])){

$listbig = $sitemapParentdSubCats["item_cats"]["item_cat"];

foreach($listbig as $big){
	$bigname = Newiconv("UTF-8","GBK",$big["name"]);
	$in = strpos($bigname,"/");
	if($in>0) {
		$bigname = substr($bigname,0,$in);
	}
		$Taoapi->method = 'taobao.itemcats.get';
		$Taoapi->fields = 'cid,name,parent_cid';
		$Taoapi->parent_cid = $big["cid"];
		$sitemapSubCats = $Taoapi->Send('get','xml')->getArrayData();
	if(!checkpingbi($catidpb,$big["cid"]) && is_array($sitemapSubCats["item_cats"]["item_cat"])){

?>
<table width="100%" cellspacing="3" class="money">
<tr>
<th width="100" rowspan="3" bgcolor="#F0F0F0"><a href="<?php echo getsearchurl("",$big["cid"]);?>" target="_blank" class='ts0'><?php echo $bigname ?></a></th>
<td align="left" style="padding:5px; border:#F0F0F0 solid 1px;">
	<?php 
	
    if(is_array($sitemapSubCats["item_cats"]["item_cat"])){
 	$listsmall = $sitemapSubCats["item_cats"]["item_cat"];
		foreach($listsmall as $small){
	$smallname = Newiconv("UTF-8","GBK",$small["name"]);
	$in = strpos($smallname,"/");
	if($in>0) $smallname = substr($smallname,0,$in);
		if(!checkpingbi($catidpb,$small["cid"])){
		?>
    <a href="<?php echo getsearchurl("",$small["cid"]);?>" target="_blank"><?php echo $smallname; ?></a>กก
    <?php }
		}
	}
    ?></td>
</tr>
</table>

<?php	
}
}
}?>





	</div>
	
</div>



<?php include($WEBROOT_TEMP."teyue.php");?>

<div class="clear pd8"><img src="<?php echo $templateroot;?>/images/s.gif" /></div>

<?php include($WEBROOT_TEMP."footer.php");?>

</body>
</html>
